Subject: Re: [Fot] Wheels

From: [email-masked]
Date: Wed, 10 Jun 2015 17:08:42 -0400

--===============2641199678089761273==
	boundary="----=_Part_139890_1792174973.1433970522137"

------=_Part_139890_1792174973.1433970522137
Content-Transfer-Encoding: 7bit

Remember the wheel backspace?  I can't remember if I had breakfast (until I look in the mirror).

Bill 

-----Original Message-----
From: Yellow04 <[email-masked]>
To: fot <[email-masked]>
Sent: Wed, Jun 10, 2015 2:38 pm
Subject: Re: [Fot] Wheels

Old Blue sits on Panasport Ultra Light racing wheels, 5.5X15. Not sure of the
backspacing, maybe Bill remembers?

http://www.spruellmotorsport.com/15x55-panasport-ultra-light-racing-wheel-p-68.html

-----Original Message-----
> From: Fot [mailto:[email-masked]] On
Behalf Of
> [email-masked]
> Sent: Tuesday, June 09, 2015 6:17 PM
> To:
[email-masked]
> Subject: [Fot] Wheels
> Hi, a
> Is there anyone out
there who is racing a Tr3 (with steel fenders) who might
> share information
about what wheels you are using? I have Avon 175/60/15
> tires on TR6 rims, and
the front fender sits right on the tire. No racing for me,
> yet! (No issues in
the rear, in fact, I'm using 3/4" spacers).
> I am a VSCCA member,  and I'm
stumped! ...The original 4 inchers won't do.
> 
> What width and offset do I
need to clear the front fenders and brakes with
> these tires?
Thanks,
> Rick McCurdy
> Newburgh, NY
> Sent from my iPhone
_______________________________________________
> [email-masked]
http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
>
Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
>
http://autox.team.net/mailman/options/fot/[email-masked]

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate:
Archive: http://www.team.net/archive
Forums:
http://www.team.net/forums
http://autox.team.net/mailman/options/fot/[email-masked]

------=_Part_139890_1792174973.1433970522137
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font color="black" face="Arial, Helvetica, sans-serif" style="background-color: transparent;">Remember the wheel backspace?&nbsp; I can't remember if I had breakfast (until I look in the mirror).</font></div>

<div><font color="black"></font>&nbsp;</div>

<div><font color="black">Bill </font></div>

<div><font face="Arial, Helvetica, sans-serif"></font>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Yellow04 &lt;[email-masked]&gt;<br>
To: fot &lt;[email-masked]&gt;<br>
Sent: Wed, Jun 10, 2015 2:38 pm<br>
Subject: Re: [Fot] Wheels<br>
<br>

<div id="AOLMsgPart_1_6bcf7220-8abd-435e-a0e4-b99616f2836a" style="margin: 0px; color: rgb(0, 0, 0); font-family: Tahoma, Verdana, Arial, Sans-Serif; font-size: 12px; background-color: rgb(255, 255, 255);">

<pre style="font-size: 9pt;"><tt>Old Blue sits on Panasport Ultra Light racing wheels, 5.5X15. Not sure of the
backspacing, maybe Bill remembers?

<a href="http://www.spruellmotorsport.com/15x55-panasport-ultra-light-racing-wheel-p-68.html" target="_blank">http://www.spruellmotorsport.com/15x55-panasport-ultra-light-racing-wheel-p-68.html</a>

&gt;
-----Original Message-----
&gt; From: Fot [<a href="mailto:[email-masked]?">mailto:[email-masked]</a>] On
Behalf Of
&gt; <a href="mailto:[email-masked]">[email-masked]</a>
&gt; Sent: Tuesday, June 09, 2015 6:17 PM
&gt; To:
<a href="mailto:[email-masked]">[email-masked]</a>
&gt; Subject: [Fot] Wheels
&gt; 
&gt; Hi, a
&gt; Is there anyone out
there who is racing a Tr3 (with steel fenders) who might
&gt; share information
about what wheels you are using? I have Avon 175/60/15
&gt; tires on TR6 rims, and
the front fender sits right on the tire. No racing for me,
&gt; yet! (No issues in
the rear, in fact, I'm using 3/4" spacers).
&gt; I am a VSCCA member,  and I'm
stumped! ...The original 4 inchers won't do.
&gt; 
&gt; What width and offset do I
need to clear the front fenders and brakes with
&gt; these tires?
&gt; 
&gt;
Thanks,
&gt; Rick McCurdy
&gt; Newburgh, NY
&gt; 
&gt; Sent from my iPhone
&gt;
_______________________________________________
&gt; <a href="mailto:[email-masked]">[email-masked]</a>
&gt; 
&gt;
<a href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a>
&gt; 
&gt; Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a>
&gt;
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
&gt; Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
&gt;
&gt;
<a href="http://autox.team.net/mailman/options/fot/[email-masked]" target="_blank">http://autox.team.net/mailman/options/fot/[email-masked]</a>
&gt;

_______________________________________________
<a href="mailto:[email-masked]">[email-masked]</a>

<a href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a>

Donate:
<a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
Forums:
<a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
<a href="http://autox.team.net/mailman/options/fot/[email-masked]" target="_blank">http://autox.team.net/mailman/options/fot/[email-masked]</a>

</tt></pre>
</div>
 <!-- end of AOLMsgPart_1_6bcf7220-8abd-435e-a0e4-b99616f2836a -->
</div>
</font>
------=_Part_139890_1792174973.1433970522137--

--===============2641199678089761273==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============2641199678089761273==--